SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File libgpspoint-devel-2.030521-7mdv2011.0.i586.rpm is obsolete. Try find newer libgpspoint-devel for Mandriva 2011